bootstrap	digest>=20010302	digest-20190127
tool	libtool-base>=2.4.2nb9	libtool-base-2.4.6nb2
tool	gmake>=3.81	gmake-4.2.1nb1
tool	perl>=5.0	perl-5.30.1
tool	pkgconf-[0-9]*	pkgconf-1.6.0
build	cwrappers>=20150314	cwrappers-20180325
full	courier-maildir>=0.68.1	courier-maildir-0.68.1nb8
full	courier-authlib>=0.63.0	courier-authlib-0.64.0nb13
full	pcre>=8.30nb1	pcre-8.43
full	courier-unicode>=2.1	courier-unicode-2.1
full	libidn>=1.20nb1	libidn-1.34nb1
